[project]
name = ""
version = ""
description = ""
authors = [
    {name = "v01d", email = "v01dmain@aol.com"},
]
dependencies = [
    "django~=3.2",
]
requires-python = ">=3.9"
dynamic = ["classifiers"]
license = {text = "MIT"}

[project.urls]
homepage = ""


[project.optional-dependencies]
[build-system]
requires = ["pdm-pep517"]
build-backend = "pdm.pep517.api"

[tool]
[tool.pdm]
[tool.pdm.dev-dependencies]
dev = [
    "black<22,>=21.9b0",
    "pylint~=2.11",
]
